# Class ManifestParseStartEvent

#### Hierarchy

- ManifestEvent
  - ManifestParseStartEvent

#####
Index

### Constructors

constructor

### Properties

manifestInfo
type

## Constructors

### constructor

- new ManifestParseStartEvent(manifestInfo): ManifestParseStartEvent

- #### Parameters

  - manifestInfo: ManifestInfo

  #### Returns ManifestParseStartEvent

  Inherited from ManifestEvent.constructor

## Properties

### `Readonly` manifestInfo

manifestInfo: ManifestInfo

Inherited from ManifestEvent.manifestInfo

### `Readonly` type

type: "manifestparsestart" = Events.ManifestParseStart

Overrides ManifestEvent.type